path: /build/build/quirc-media-libs-1.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - cp quirc-1.2.ebuild /var/git/meta-repo/kits/media-kit/media-libs/quirc/ && cd
    /var/git/meta-repo/kits/media-kit/media-libs/quirc/ && ebuild quirc-1.2.ebuild
    digest && cd -
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/quirc -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/quirc
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/quirc && luet-portage --dir /pkgdir/quirc
    media-libs/quirc && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d6ef957ddd74c35c49678657c2b04c79bd9bd5d122f45adda57d9cc8e78728cc
  package:
    id: 0
    name: quirc
    version: "1.2"
    category: media-libs
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: A QR code shared library used by OpenCV.
    uri:
    - https://github.com/dlbeer/quirc
    license: AS-IS
    buildtimestamp: 2023-10-13 16:48:45.334884496 +0000 UTC m=+184.589201506
    labels:
      emerge.packages: media-libs/quirc
      kit: media-kit
      original.package.name: media-libs/quirc
      original.package.slot: "0"
      original.package.version: "1.2"
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/quirc
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 66c1fe11195b583f4febe0aeee110c2991a9c2f13cc356318bd1daada5b16e0b
compressiontype: zstd
files:
- usr/include/quirc.h
- usr/lib64/libquirc.so
- usr/lib64/libquirc.so.1
- usr/lib64/libquirc.so.1.2
- var/db/pkg/media-libs/quirc-1.2/BUILD_TIME
- var/db/pkg/media-libs/quirc-1.2/CATEGORY
- var/db/pkg/media-libs/quirc-1.2/CBUILD
- var/db/pkg/media-libs/quirc-1.2/CFLAGS
- var/db/pkg/media-libs/quirc-1.2/CHOST
- var/db/pkg/media-libs/quirc-1.2/CONTENTS
- var/db/pkg/media-libs/quirc-1.2/COUNTER
- var/db/pkg/media-libs/quirc-1.2/CXXFLAGS
- var/db/pkg/media-libs/quirc-1.2/DEFINED_PHASES
- var/db/pkg/media-libs/quirc-1.2/DESCRIPTION
- var/db/pkg/media-libs/quirc-1.2/EAPI
- var/db/pkg/media-libs/quirc-1.2/FEATURES
- var/db/pkg/media-libs/quirc-1.2/HOMEPAGE
- var/db/pkg/media-libs/quirc-1.2/IUSE
- var/db/pkg/media-libs/quirc-1.2/IUSE_EFFECTIVE
- var/db/pkg/media-libs/quirc-1.2/KEYWORDS
- var/db/pkg/media-libs/quirc-1.2/LDFLAGS
- var/db/pkg/media-libs/quirc-1.2/LICENSE
- var/db/pkg/media-libs/quirc-1.2/NEEDED
- var/db/pkg/media-libs/quirc-1.2/PF
- var/db/pkg/media-libs/quirc-1.2/PROVIDES
- var/db/pkg/media-libs/quirc-1.2/REQUIRES
- var/db/pkg/media-libs/quirc-1.2/SIZE
- var/db/pkg/media-libs/quirc-1.2/SLOT
- var/db/pkg/media-libs/quirc-1.2/USE
- var/db/pkg/media-libs/quirc-1.2/environment.bz2
- var/db/pkg/media-libs/quirc-1.2/quirc-1.2.ebuild
- var/db/pkg/media-libs/quirc-1.2/repository
package_cacheimage: ""
runtime:
  id: 0
  name: quirc
  version: "1.2"
  category: media-libs
  useflags: []
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: A QR code shared library used by OpenCV.
  uri:
  - https://github.com/dlbeer/quirc
  license: AS-IS
  buildtimestamp: ""
  labels:
    emerge.packages: media-libs/quirc
    kit: media-kit
    original.package.name: media-libs/quirc
    original.package.slot: "0"
    original.package.version: "1.2"
  treedir: ""
  repository: ""
